/* ========================================================================
  Button
========================================================================== */
 
.button-rot-jce {
  text-align:center;
  min-height: 40px;
  max-width:120px;
  padding: 15px 15px;
  line-height: 40px;
  font-size: 17px;
  background-color: #f2072c;
  color: #ffffff;
}

.button-green-jce {
  text-align:center;
  min-height: 40px;
  max-width:120px;
  padding: 15px 15px;
  line-height: 40px;
  font-size: 17px; 
  background-color: #8cc14c;
  color: #ffffff;
}

.button-gelb-jce {
  text-align:center;
  min-height: 40px;
  max-width:120px;
  padding: 15px 15px;
  line-height: 40px;
  font-size: 17px; 
  background-color: #FFBF00;
  color: #ffffff;
}

.button-grau-jce {
  text-align:center;
  min-height: 40px;
  max-width:120px;
  padding: 15px 15px;
  line-height: 40px;
  font-size: 17px; 
  background-color: #A4A4A4;
  color: #ffffff;
}

/* ========================================================================
  Badge
 ========================================================================== */

.badge-green {
  background-color:#04B431;
  padding:10px;
  min-width:100px;
}

.badge-rot {
  background-color:#FF0000;
  padding:10px;
  min-width:100px;
}

.badge-gelb {
  background-color:#FACC2E;
  padding:10px;
  min-width:100px;
}

/* ========================================================================
  Alarm
 ========================================================================== */

.alarm-green {
  background: #E3F6CE;
  color: #04B431;
  padding:10px;
  max-width:90%;
  min-width:100px;
  border-radius:10px;
  border: solid 1px;
  border-color:#04B431;
}

.alarm-gelb {
  background: #F3E2A9;
  color: #FE9A2E;
  padding:10px;
  max-width:90%;
  min-width:100px;
  border-radius:10px;
  border: solid 1px;
  border-color:#FE9A2E;
}

.alarm-rot {
  background: #F8E0E0;
  color: #DF0101;
  padding:10px;
  max-width:90%;
  min-width:100px;
 border-radius:10px;
  border: solid 1px;
  border-color:#DF0101;
}

.alarm-grau {
  background: #F2F2F2;
  color: #848484;
  padding:10px;
  max-width:90%;
  min-width:100px;
  border-radius:10px;
  border: solid 1px;
  border-color:#848484;
}


/*Login Modul*/
.uk-margin-bottom-remove {
display:none;
}
.nav-tabs.nav-stacked {
display: none;
}

/*Werbebanner Abstand*/
.banneritem
{
margin-top: 10px;
}



/*Bildunterschrift für JCE Editor */
.wf_caption {
    background-color: #f5f5f5;
    font-size: 10px !important;
}

/*Pagination*/
.pagination ul > li > a, .pagination ul > li > span {
   
    background-color: #fff !important;    
}

/*Adventskalender*/

.light-modal-content.scarlet {
    background: #5d5d5d !important;
    color: #fff;
    height: 100%;
    padding: 20px;
    overflow: auto;
    max-height: 100% !important;
    min-height: 200px;
}

.light-modal-heading {
    color: #fff; !important;
}

/*Message aus Editor*/
.red-message {
    background: none repeat scroll 0 0 #ce2200;
    color: #ffffff;
}




.tooltipster-base {
display: none !important;
}

.uk-dropdown-search {
    width: 300px;
    margin-top: 0;
    background: #f1f1f1;
    color: #515151;
}

.light-modal-content.scarlet {
    height: 80%;
}

.light-modal-body {
   height: 80%;
}



/*JTL Artikel aus Shop*/
.ac-container{
  width:100% !important;
  text-align:center;
}

.ac-article {
    display: inline-block;
    float: left;
    margin: 10px !important;
    outline: none;
    position: relative !important;
    text-decoration: none;
    width: 30% !important;
    min-width: 250px !important;
    height: 405px !important;
    padding: 10px 0px 10px 0px;
  	border: 1px solid #ccc;
}

.ac-shopbutton{
  	margin-left: auto;
    margin-right: auto;
    position: relative !important;
    font-size: 13px;
    color: #ffffff;
    background: #0d0d0d;
    padding-left: 12px;
    padding-top: 10px;
    padding-right: 12px;
    padding-bottom: 10px;
    border-width: 0px;
    border-radius: 0px;
}

.ac .ac-campaignname{
  display:none;   
}

.ac-articles{
 width:100% !important; 
}

.ac-articlename{
  font-size:16px;
  line-height:22px;
  height:50px;
  font-weight:600;
  
}

.ac-articleprice{
  font-size:16px;
  line-height:22px;
  height:50px;
  font-weight:600;
}

.uk-article a{
border-bottom: none !important;}


/*Teaser Home Tabs */
.sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
    background-color: #000;
    border: none;
    border-bottom-color: transparent;
    color: #ffffff;
}

.sprocket-tabs-nav > li {
    margin-right: 3px;
    background: #dddddd;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: solid 1px #dddddd;  
}

.sprocket-tabs-nav > li {
    margin-bottom: 0;
}

.roksprocket-ellipsis{
  display:none;
}

/*Cookie Reiter

@media only screen and (min-width: 768px) {
.cc-revoke.cc-bottom
   {bottom:0;
     left:8em;
     border-top-left-radius:.5em;
     border-top-right-radius:.5em}
 }

 @media screen and (max-width: 450px){
.cc-revoke.cc-bottom
{bottom:3em;
  left:8em;
  border-top-left-radius:.5em;
  border-top-right-radius:.5em}
}

@media only screen and (max-width: 1340px){
.cc-revoke.cc-right {
    right: 10em;
}
}

*/

/*Button*/

.uk-article a.uk-button {
    border-bottom: none;
}



/*Readmor Button*/
a.readon {
    padding: 5px 30px;
    margin: 10px 0;
    display: inline-block;
    background: black;
  color:#fff;
}

/* Kategorie-Ansicht */
@media only screen and (min-width: 768px) {

  .tm-leading-article .uk-article:last-child {
    padding-bottom: 25px;
    height: auto;
    border-bottom: none !important;
    
  }
}

.uk-article{
  
    display: block;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 16px;
}


/*.tm-leading-article {
  margin-top:35px;
    height: 498px;
    padding-bottom: 29px;
}
*/


/*Position absolute */
.absolute {
    top: 2%;
   }

/* automatischer Tooltip */
[role=tooltip] {
    background: #000000d9;
    font-size: 10px;
    color: #fff;
    box-shadow: none;
  display:none !important;
}

/* Share */

[id^="click_to_show_ampz_"] {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 30px;
}

/* Text-Links im Content */
.uk-article a  {
    color: #000000;
    cursor: pointer; 
}

#top-a a {
    color: #9e0505;
}


/* Text-Links im Modul */
.uk-list.uk-list-line a {
    border-bottom: none;
}

/* Navigationsleiste */
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: #292929 !important;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background: #232325 !important;
}
.uk-navbar-nav > li.uk-active > a {
    background-color: #232325 !important;    
}

@media only screen and (min-width: 1150px) {
.uk-navbar-toggle {display:none}
}

/* Mobile Menü-Button 
@media only screen and (min-width: 768px) {
.uk-navbar-toggle {display:none}
}
  */
/* Mobile Menü-Button - Ende*/


/* Linkfarben im Text */
a, .uk-link {
    color: #969696;
   cursor: pointer;
}


/* bbreadcrumb */
.uk-breadcrumb > li:nth-child(n+2):before {
    content: "/";
    display: inline-block;
    margin: 0 5px;
}

/*Überschriften Anpassungen */
h3.uk-panel-title {
    font-size: 20px;
  
}


.uk-panel-title {
  	margin-top: 0px;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 23px;
    font-weight: 600;
    text-transform: none;
    color: #222222;
    text-transform: uppercase;
}

.uk-article-title a{
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    border-bottom: none !important;
    color:#222222 !important;
    font-weight:bold;
}

.uk-article-title {
    font-size: 20px;
    line-height: 23px;
    text-transform:uppercase;
    color:#222222 !important;
    font-weight:bold;
    margin-top: 10px;
    }


h1, .uk-h1 {
    font-size: 25px;
    line-height: 26px;
  	font-weight:600;
}

h2, .uk-h2 {
    font-size: 20px;
    line-height: 23px;
}
h3, .uk-h3 {
    font-size: 18px;
    line-height: 23px;
}
h4, .uk-h4 {
    font-size: 14x;
    line-height: 22px;
  font-weight:300;
}

h1, h2, h3, h4, h5, h6 {
  text-rendering: auto;
  text-transform:uppercase;
}

h4.sprocket-strips-s-title {
   font-size: 14px;
}

.sprocket-strips-s-content .readon {
    border-bottom: none;
}
h4.sprocket-strips-s-title a {
    border-bottom: none;
}

/*Navigation Megamenü */
.uk-dropdown-navbar {
    background: #000000;
}

.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: #C85202;
}

/* Bilder im Artikel - rechts ausgerichtet */
@media only screen and (min-width: 768px) {
.uk-align-right {
margin: 10px 0px 0px 15px;
float: right;
max-width: 40%;
font-size: 10px;
font-style: italic;
  
}
}

/* Bilder im Artikel - links ausgerichtet */
@media only screen and (min-width: 768px) {
.uk-align-left {
    margin: 10px 15px 0px 0px;
    float: left;
max-width: 40%;
font-size: 10px;
font-style: italic;}
}

@media only screen and (max-width: 1340px)  {
.uk-align-left {
  margin: auto;
  width: 100%;
  }
}

/* Bilder im Artikel über Joomla Bildsystem eingefügt - Mittig ausgerichtet */

.pull-center {
margin: auto;
width:100%;
height:auto;}


.pull-center figcaption {
    clear: both;
    color: #333;
    text-align: left;
    font-size: 10px;
    font-style: italic;    
}
  
.pull-center img, svg, video {
    height: auto;
    box-sizing: border-box; 
  width:100%;}
}

/* Bilder ohne Ausrichtung */
figcaption {
    clear: both;
    color: #333;
    text-align: left;
    font-size: 10px;
    font-style: italic;    
}


/* Bilder im Artikel über Joomla Bildsystem eingefügt - Rechts ausgerichtet */


@media only screen and (max-width: 1340px)  {
.pull-right {
margin: auto; 
width:100%;}
  }
 
.pull-right figcaption {
    clear: both;
    color: #333;
    text-align: left;
    font-size: 10px;
    font-style: italic;   
}

@media only screen and (min-width: 768px){
.pull-right {
    float: right;
    margin: 10px 0px 0px 10px;
    font-size: 10px;
    font-style: italic;
    max-width: 30%;}
}
  

/* Bilder im Artikel über Joomla Bildsystem eingefügt - Links ausgerichtet*/
@media only screen and (min-width: 768px) {
.pull-left {
float:left;
margin: 10px 10px 0px 0px;
font-size:10px;
font-style: italic;
  max-width:30%;
}
  
  }

.pull-left figcaption {
    clear: both;
    color: #333;
    text-align: left;
    padding-left: 10px;
    font-size: 10px;
    font-style: italic;
    
}

@media only screen and (max-width: 1340px)  {
.pull-left {
float:left;
margin: 10px 10px 0px 0px;
font-size:10px;
font-style: italic;
width:100%;
}
  


/* Share Inhalt unter Artikel - Abstand*/
[id^="click_to_show_ampz_"]
{
  margin-top:15px;
}



/* Box */
.uk-panel-box-border {
    border: 1px solid #ccc;
}
.uk-panel-box {
    padding: 10px !important;
}

/* Kontakt Komponente */

.dl-horizontal:before, .dl-horizontal:after {
    display: flex;
    content: none!important;
    /* line-height: 0; */
}

legend {
  display: none;}

.thumbnail {
    width: 25%;
}

.control-group input {
   background: #f2f2f2 !important;
}

.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
   background: #f2f2f2 !important;
  min-height: 80px;
    
}
  

/* Kontakt Komponente - Ende*/
  

.uk-button{
  background:#000000;
}



/* Panel Abstand nach oben */
@media (min-width: 1220px) {
.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 20px;}
}

/* Cookie Hinweis*/
.cc-revoke.cc-right {
    right: 1em;
  }
/* Cookie Hinweis Ende*/

/* Top Scroller Button*/

  
}
@media only screen and (max-width: 1340px)  {
a.top-scroller {display:none}
   }
  
a.top-scroller {
    bottom: 80px;
/*Top Scroller Button Ende*/
 